<app-article>
  <app-title sub1="O que é" sub2="Endometriose e Adenomiose?"></app-title>
  <p>A endometriose ocorre quando o tecido semelhante ao revestimento do útero cresce fora dele.
    Já a adenomiose é caracterizada pelo crescimento do tecido glandular dentro da parede muscular do útero. Ambas
    podem causar dores e desconforto.</p>

  <h3>Sinais de alerta</h3>
  <p>
    Se você enfrenta dores abdominais frequentes, especialmente durante o período menstrual, é crucial buscar
    orientação
    médica. Essas condições podem impactar a qualidade de vida, mas o diagnóstico precoce faz toda a diferença.
  </p>

  <h3>Não existe cura</h3>
  <p>Infelizmente, a endometriose é uma doença crônica, sem cura. Portanto, a
    alimentação, suplementação, atividade física, uso de chás ou qualquer mudança
    de estilo de vida não são capazes de trazer a cura para a doença.</p>

  <p>Qualquer pessoa que prometa cura provavelmente está se aproveitando de um
    momento onde estamos extremamente fragilizadas para obter vantagens.</p>

  <p>Isso é extremamente perigoso, pois a endometriose também é uma doença progressiva e caso não seja
    feito o
    tratamento medicamentoso adequado, podem ocorrer consequências extremamente danosas e negativas para seu
    organismo.
  </p>

  <h3>Então como tratar?</h3>
  <p>O tratamento da endometriose e da adenomiose envolve diversos aspectos: alimentação adequada, uso de
    medicamentos,
    adoção de uma rotina saudável, suporte psicológico e, em muitos casos, cirurgia.
  </p>

  <h3>Alimentar-se bem é fundamental!</h3>
  <p>
    Cuidar da alimentação é essencial para o tratamento da endometriose e adenomiose. Uma dieta anti-inflamatória,
    composta por frutas, vegetais, grãos integrais e gorduras saudáveis, reduzem a inflamação no corpo.
  </p>
  <p>
    Além disso, fibras alimentares ajudam na regularidade intestinal e na eliminação de toxinas, equilibrando
    os níveis hormonais.
  </p>

  <h3>Agende uma consulta</h3>

  <p>Diminuir as dores, escapes, sangramentos e passar a ter uma rotina mais leve começa pela diminuição da
    inflamação.
    Durante a consulta nutricional vamos construir juntas uma estratégia personalizada para você.</p>

  <p>Na consulta nutricional, você terá:</p>

  <dl>
    <dt>Minha total atenção</dt>
    <dd>
      É algo simples, mas que muitas vezes os nutricionistas esquecem. Vamos nos conhecer profundamente para
      nos conectarmos a fim de que eu possa melhor compreender suas necessidades e objetivos em relação à alimentação.
      Durante a consulta estarei inteiramente disponível para você.
    </dd>

    <dt>Análise de exames</dt>
    <dd>A análise dos níveis de nutrientes, marcadores inflamatórios e outros dados relevantes para a sua saúde.</dd>

    <dt>Plano alimentar em até 24h</dt>
    <dd>Para a sua rotina, levando em consideração suas preferências, restrições e necessidades nutricionais
      específicas.
    </dd>

    <dt>Esclarecimento de dúvidas fora da consulta</dt>
    <dd>
      Considero um dos principais diferenciais do meu trabalho pois acredito que você deve evoluir durante o tratamento
      e não apenas na hora da consulta. Por isso estarei disponível para esclarecer dúvidas, fornecer suporte e oferecer
      orientações adicionais ao longo do processo de mudança do estilo de vida.</dd>

    <dt>Materiais exclusivos</dt>
    <dd>Você receberá conteúdos relevantes, estratégias e receitas que contribuirão para a sua jornada em direção a uma
      alimentação mais saudável e equilibrada.</dd>

  </dl>

  <app-button (click)="openMessageApp()" text="Agendar uma consulta"></app-button>

</app-article>
